## debian-installer-utils 1.88ubuntu2.3

=== debian/changelog ===
debian-installer-utils (1.88ubuntu2.3) precise; urgency=medium

  * Add support for --- as a user-params separator (for parameters on the
    kernel command-line) for parameters to pass on to the installed system.
    (LP: #1402042) 

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 08 Jul 2015 13:50:44 -0400

debian-installer-utils (1.88ubuntu2.2) precise; urgency=medium

  * fetch-url-methods/http: Cope with the slightly different no-such-file
    output produced by GNU wget, and with it needing to be invoked using
    --no-verbose rather than -q (LP: #1172101).
  * Add HTTPS support to fetch-url, which will only work if d-i has been
    built with GNU wget; debian-installer/allow_unauthenticated_ssl implies
    the --no-check-certificate option (LP: #833994).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 23 Jun 2014 16:35:11 +0100
