## debian-installer-utils 1.89

=== debian/changelog ===
debian-installer-utils (1.89) unstable; urgency=low

  [ Scott Moser ]
  * Add --quiet to dpkg-divert calls in chroot_setup (LP: #912431).

 -- Colin Watson <cjwatson@debian.org>  Fri, 06 Jan 2012 12:19:04 +0000
