## debian-installer-utils 1.91ubuntu5

=== debian/changelog ===
debian-installer-utils (1.91ubuntu5) quantal-proposed; urgency=low

  * prevent list-devices-linux from returning entries for extended partitions
    (ID_PART_ENTRY_TYPE 0x5,0xf and 0x85) (LP: #1028905)

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 27 Sep 2012 13:11:57 +0200

debian-installer-utils (1.91ubuntu4) quantal; urgency=low

  * Remove unnecessary sourcing of preseed.sh from fetch-url (LP: #1049535).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 14 Sep 2012 12:28:43 +0100

debian-installer-utils (1.91ubuntu3) quantal; urgency=low

  * make sure we also detect platform-omap MMCs

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 20 Jul 2012 19:29:57 +0200

debian-installer-utils (1.91ubuntu2) quantal; urgency=low

  * log-output: Always install a no-op SIGCHLD handler, in case the
    subsidiary process starts a daemon which does not fully disconnect its
    standard file descriptors (LP: #1021293).  See also the changelog for
    1.36ubuntu2.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 20 Jul 2012 17:12:34 +0100

debian-installer-utils (1.91ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - user-params: Don't propagate vga=*, break=*, *-ubiquity, or
      noninteractive to installed system.
    - Use /proc/self/fd/4 rather than /dev/fd/4 in fetch-url-methods/http;
      the latter doesn't seem to exist in d-i.
    - list-devices: new "mmc-partition" type for detecting partitions on MMC
      devices.
    - Don't include the battery subsystem on calls to udevadm trigger.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Jun 2012 10:19:39 +0100

debian-installer-utils (1.91) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Welsh (cy.po) by Daffyd Tomos

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 06:18:40 +0200

debian-installer-utils (1.90) unstable; urgency=low

  * Team upload

  [ Samuel Thibault ]
  * Install gnu-mach-color terminfo entry instead of mach-color.

  [ Updated translations ]
  * Asturian (ast.po) by Mikel González
  * Bulgarian (bg.po) by Damyan Ivanov
  * Tibetan (bo.po) by Tennom
  * Estonian (et.po) by Mattias Põldaru
  * Galician (gl.po) by Jorge Barreiro
  * Indonesian (id.po) by Mahyuddin Susanto
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Thu, 14 Jun 2012 22:15:49 +0200

debian-installer-utils (1.89ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - user-params: Don't propagate vga=*, break=*, *-ubiquity, or
      noninteractive to installed system.
    - Use /proc/self/fd/4 rather than /dev/fd/4 in fetch-url-methods/http;
      the latter doesn't seem to exist in d-i.
    - list-devices: new "mmc-partition" type for detecting partitions on MMC
      devices.
    - Don't include the battery subsystem on calls to udevadm trigger.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 02 May 2012 12:17:11 +0100
