## debian-installer-utils 1.92%2Bdeb7u1

=== debian/control ===
Source: debian-installer-utils
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>, Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.0.50), dpkg-dev (>= 1.9.0), libdebconfclient0-dev (>= 0.68), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.41)
Vcs-Browser: http://git.debian.org/?p=d-i/debian-installer-utils.git
Vcs-Git: git://git.debian.org/d-i/debian-installer-utils.git

Package: di-utils-shell
Architecture: all
Depends: ${misc:Depends}, di-utils (>= 1.62)
XB-Installer-Menu-Item: 95000
Description: Execute a shell
Package-Type: udeb

Package: di-utils-reboot
Architecture: all
Depends: ${misc:Depends}
XB-Installer-Menu-Item: 99500
Description: Reboot
Package-Type: udeb

Package: di-utils-exit-installer
Architecture: all
Depends: ${misc:Depends}
Priority: extra
XB-Installer-Menu-Item: 99000
Description: Exit installer
Package-Type: udeb

Package: di-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Miscellaneous utilities for the debian installer
Package-Type: udeb

Package: di-utils-mapdevfs
Architecture: any
Depends: ${shlibs:Depends}
Description: mapdevfs utility for the debian installer
Package-Type: udeb

Package: di-utils-terminfo
Architecture: any
Description: Terminfo entries needed by newt/slang in debian installer
Package-Type: udeb
