## debian-installer-utils 1.92+deb7u1

=== debian/changelog ===
debian-installer-utils (1.92+deb7u1) testing-proposed-updates; urgency=low

  * Fix procfs mounting on GNU/kFreeBSD: it's called linprocfs, rather
    than procfs (Closes: #696901). Thanks, Steven Chamberlain!

  [ Updated translations ]
  * Asturian (ast.po) by ivarela
  * Catalan (ca.po) by Jordi Mallach
  * Galician (gl.po) by Jorge Barreiro

 -- Christian Perrier <bubulle@debian.org>  Mon, 21 Jan 2013 22:18:39 +0100

debian-installer-utils (1.92) unstable; urgency=low

  [ Samuel Thibault ]
  * Fix gnu-mach-color terminfo name into mach-gnu-color.

  [ Christian Perrier ]
  * Add myself to Uploaders.
  * Replace XC-Package-Type by package-Type.

 -- Christian Perrier <bubulle@debian.org>  Tue, 07 Aug 2012 21:59:19 +0200
