## debian-installer-utils 1.94ubuntu1

=== debian/changelog ===
debian-installer-utils (1.94ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - user-params: Don't propagate vga=*, break=*, *-ubiquity, or
      noninteractive to installed system.
    - Use /proc/self/fd/4 rather than /dev/fd/4 in fetch-url-methods/http;
      the latter doesn't seem to exist in d-i.
    - list-devices:
      + New "mmc-partition" type for detecting partitions on MMC devices.
      + Make sure we also detect platform-omap MMCs.
      + Don't return entries for extended partitions.
    - Don't include the battery subsystem on calls to udevadm trigger.
    - log-output: Always install a no-op SIGCHLD handler, in case the
      subsidiary process starts a daemon which does not fully disconnect its
      standard file descriptors.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 20 Dec 2012 13:33:21 +0000

debian-installer-utils (1.94) unstable; urgency=low

  [ Colin Watson ]
  * Use dpkg-buildflags.

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Mon, 10 Dec 2012 07:22:27 +0100

debian-installer-utils (1.93ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - user-params: Don't propagate vga=*, break=*, *-ubiquity, or
      noninteractive to installed system.
    - Use /proc/self/fd/4 rather than /dev/fd/4 in fetch-url-methods/http;
      the latter doesn't seem to exist in d-i.
    - list-devices:
      + New "mmc-partition" type for detecting partitions on MMC devices.
      + Make sure we also detect platform-omap MMCs.
      + Don't return entries for extended partitions.
    - Don't include the battery subsystem on calls to udevadm trigger.
    - log-output: Always install a no-op SIGCHLD handler, in case the
      subsidiary process starts a daemon which does not fully disconnect its
      standard file descriptors.
    - Use dpkg-buildflags.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 03 Dec 2012 17:11:48 +0000

debian-installer-utils (1.93) unstable; urgency=low

  [ Colin Watson ]
  * Remove unnecessary sourcing of preseed.sh from fetch-url.

  [ Updated translations ]
  * Asturian (ast.po) by ivarela
  * Galician (gl.po) by Jorge Barreiro

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Oct 2012 13:51:30 +0200

debian-installer-utils (1.91ubuntu6) raring; urgency=low

  * Cherry-pick from trunk:
    - Use dpkg-buildflags.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 22 Nov 2012 02:39:14 +0000
