## debian-installer-utils 1.101

=== debian/changelog ===
debian-installer-utils (1.101) unstable; urgency=low

  [ Updated translations ]
  * Ukrainian (uk.po) by Yuri Chornoivan

 -- Christian Perrier <bubulle@debian.org>  Fri, 08 Nov 2013 22:39:00 +0100

debian-installer-utils (1.100) unstable; urgency=low

  [ Colin Watson ]
  * Use 'set -e' rather than '#! /bin/sh -e', to avoid accidents when
    debugging with 'sh -x'.

 -- Christian Perrier <bubulle@debian.org>  Mon, 30 Sep 2013 07:14:06 +0200

debian-installer-utils (1.99) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Fri, 06 Sep 2013 22:37:43 +0200

debian-installer-utils (1.98) unstable; urgency=low

  [ Joey Hess ]
  * fetch-url: Try to mountmedia when getting a file, to support preseed
    via USB from netboot.

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 14:19:06 +0200

debian-installer-utils (1.97) unstable; urgency=low

  * chroot-setup.sh: Make the fake initctl pass through "initctl version"
    calls, used by such things as invoke-rc.d to figure out whether it's
    running under Upstart (LP: #1182540).

 -- Colin Watson <cjwatson@debian.org>  Wed, 22 May 2013 17:05:50 +0100

debian-installer-utils (1.96) unstable; urgency=low

  [ Samuel Thibault ]
  * Make iso-scan probing a lot faster on hurd-i386 by avoiding non-existing
    partitions.

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar
  * 

 -- Christian Perrier <bubulle@debian.org>  Sun, 12 May 2013 12:39:01 +0200

debian-installer-utils (1.95) unstable; urgency=low

  [ Updated translations ]
  * Romanian (ro.po) by Ioan Eugen Stan

 -- Christian Perrier <bubulle@debian.org>  Sat, 30 Mar 2013 14:42:37 +0100
