## debian-installer-utils 1.105ubuntu1

=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 7.0.50), dpkg-dev (>= 1.15.7), libdebconfclient0-dev (>= 0.68), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.41)
-XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/debian-installer-utils.git
-XS-Debian-Vcs-Git: git://git.debian.org/d-i/debian-installer-utils.git
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.15.7), libdebconfclient0-dev (>= 0.68), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.41)
+XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/debian-installer-utils.git
+XS-Debian-Vcs-Git: git://anonscm.debian.org/d-i/debian-installer-utils.git
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/debian-installer-utils/ubuntu
 
 Package: di-utils-shell
