## debian-installer-utils 1.105ubuntu1.14.10.1

=== debian/changelog ===
debian-installer-utils (1.105ubuntu1.14.10.1) utopic; urgency=medium

  * Add support for --- as a user-params separator (for parameters on the
    kernel command-line) for parameters to pass on to the installed system.
    (LP: #1402042)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 08 Jul 2015 13:51:24 -0400

debian-installer-utils (1.105ubuntu1) trusty; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - user-params: Don't propagate vga=*, break=*, *-ubiquity, or
      noninteractive to installed system.
    - list-devices:
      + New "mmc-partition" type for detecting partitions on MMC devices.
      + Make sure we also detect platform-omap MMCs.
      + Don't return entries for extended partitions.
    - Don't include the battery subsystem on calls to udevadm trigger.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 12 Feb 2014 12:21:39 +0000

debian-installer-utils (1.105) unstable; urgency=medium

  * Use debian-installer/allow_unauthenticated_ssl to imply wget
    --no-check-certificate, rather than overloading
    debian-installer/allow_unauthenticated.

 -- Colin Watson <cjwatson@debian.org>  Wed, 12 Feb 2014 11:39:54 +0000

debian-installer-utils (1.104ubuntu1) trusty; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - user-params: Don't propagate vga=*, break=*, *-ubiquity, or
      noninteractive to installed system.
    - list-devices:
      + New "mmc-partition" type for detecting partitions on MMC devices.
      + Make sure we also detect platform-omap MMCs.
      + Don't return entries for extended partitions.
    - Don't include the battery subsystem on calls to udevadm trigger.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 10 Feb 2014 18:51:39 +0000

debian-installer-utils (1.104) unstable; urgency=medium

  * Add HTTPS support to fetch-url, which will only work if d-i has been
    built with GNU wget; debian-installer/allow_unauthenticated is
    overloaded to imply the --no-check-certificate option (LP: #833994).

 -- Colin Watson <cjwatson@debian.org>  Mon, 10 Feb 2014 18:40:11 +0000

debian-installer-utils (1.103ubuntu1) trusty; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - user-params: Don't propagate vga=*, break=*, *-ubiquity, or
      noninteractive to installed system.
    - list-devices:
      + New "mmc-partition" type for detecting partitions on MMC devices.
      + Make sure we also detect platform-omap MMCs.
      + Don't return entries for extended partitions.
    - Don't include the battery subsystem on calls to udevadm trigger.
  * Drop Ubuntu delta to use /proc/self/fd/4 rather than /dev/fd/4 in
    fetch-url-methods/http.  udevd reliably creates the /dev/fd symlink
    these days.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 07 Feb 2014 17:26:21 +0000

debian-installer-utils (1.103) unstable; urgency=medium

  * fetch-url-methods/http: Cope with the slightly different no-such-file
    output produced by GNU wget, and with it needing to be invoked using
    --no-verbose rather than -q (LP: #1172101).
  * Merge from Ubuntu:
    - log-output: Always install a no-op SIGCHLD handler, in case the
      subsidiary process starts a daemon which does not fully disconnect its
      standard file descriptors (LP: #1021293).  See also the changelog for
      1.46.

 -- Colin Watson <cjwatson@debian.org>  Fri, 07 Feb 2014 17:16:07 +0000

debian-installer-utils (1.102) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić

 -- Christian Perrier <bubulle@debian.org>  Tue, 17 Dec 2013 08:08:43 +0100

debian-installer-utils (1.100ubuntu1) trusty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - user-params: Don't propagate vga=*, break=*, *-ubiquity, or
      noninteractive to installed system.
    - Use /proc/self/fd/4 rather than /dev/fd/4 in fetch-url-methods/http;
      the latter doesn't seem to exist in d-i.
    - list-devices:
      + New "mmc-partition" type for detecting partitions on MMC devices.
      + Make sure we also detect platform-omap MMCs.
      + Don't return entries for extended partitions.
    - Don't include the battery subsystem on calls to udevadm trigger.
    - log-output: Always install a no-op SIGCHLD handler, in case the
      subsidiary process starts a daemon which does not fully disconnect its
      standard file descriptors.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Oct 2013 14:57:16 -0700

debian-installer-utils (1.98ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - user-params: Don't propagate vga=*, break=*, *-ubiquity, or
      noninteractive to installed system.
    - Use /proc/self/fd/4 rather than /dev/fd/4 in fetch-url-methods/http;
      the latter doesn't seem to exist in d-i.
    - list-devices:
      + New "mmc-partition" type for detecting partitions on MMC devices.
      + Make sure we also detect platform-omap MMCs.
      + Don't return entries for extended partitions.
    - Don't include the battery subsystem on calls to udevadm trigger.
    - log-output: Always install a no-op SIGCHLD handler, in case the
      subsidiary process starts a daemon which does not fully disconnect its
      standard file descriptors.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 23 Jul 2013 00:09:42 +0100

debian-installer-utils (1.97ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - user-params: Don't propagate vga=*, break=*, *-ubiquity, or
      noninteractive to installed system.
    - Use /proc/self/fd/4 rather than /dev/fd/4 in fetch-url-methods/http;
      the latter doesn't seem to exist in d-i.
    - list-devices:
      + New "mmc-partition" type for detecting partitions on MMC devices.
      + Make sure we also detect platform-omap MMCs.
      + Don't return entries for extended partitions.
    - Don't include the battery subsystem on calls to udevadm trigger.

