## debian-installer-utils 1.109

=== debian/changelog ===
debian-installer-utils (1.109) unstable; urgency=medium

  [ Ian Campbell ]
  * Accept "---" as user-params separator in addition to "--" (Closes: #762007)

 -- Christian Perrier <bubulle@debian.org>  Sat, 11 Oct 2014 07:41:14 +0200

debian-installer-utils (1.108) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Wed, 10 Sep 2014 13:58:20 +0200

debian-installer-utils (1.107) unstable; urgency=medium

  [ Steven Chamberlain ]
  * Fix procfs mounting on GNU/kFreeBSD: it's called linprocfs, rather
    than procfs (Closes: #696901).

 -- Christian Perrier <bubulle@debian.org>  Thu, 22 May 2014 06:51:08 +0200

debian-installer-utils (1.106) unstable; urgency=high

  [ Wouter Verhelst ]
  * resolv.c: move here from partman-nbd, and install into di-utils.

  [ Colin Watson ]
  * Revert change in 1.103 to install no-op SIGCHLD handler even outside the
    --pass-stdout case, since if a process daemonises without closing its
    standard file descriptors and then tries to write to them it will
    receive SIGPIPE, and that breaks speech synthesis in d-i (see #739989).

 -- Colin Watson <cjwatson@debian.org>  Tue, 25 Feb 2014 00:12:49 +0000
