## debian-installer-utils 1.110

=== debian/changelog ===
debian-installer-utils (1.110) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Mar 2015 07:42:06 +0100
