## debian-installer-utils 1.113ubuntu1.16.04.1

=== debian/changelog ===
debian-installer-utils (1.113ubuntu1.16.04.1) xenial; urgency=medium

  * Make sure udevd internal state is up-to-date before calling trigger &
    settle. This insures that newly anna-installed udev rules and kernel
    modules are loaded by udevd for correct processing of the udev
    rules. LP: #1714505.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 17 Sep 2017 00:41:44 +0100

debian-installer-utils (1.113ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - user-params: Don't propagate vga=*, break=*, *-ubiquity, or
      noninteractive to installed system.
    - list-devices:
      + New "mmc-partition" type for detecting partitions on MMC devices.
      + Make sure we also detect platform-omap MMCs.
      + Don't return entries for extended partitions.
    - Don't include the battery subsystem on calls to udevadm trigger.
    - log-output: Always install a no-op SIGCHLD handler, in case the
      subsidiary process starts a daemon which does not fully disconnect its
      standard file descriptors.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 23 Dec 2015 15:15:15 -0500

debian-installer-utils (1.113) unstable; urgency=high

  * Add support for NVMe devices (Closes: #799117). Thanks to Mario
    Limonciello for the report and the patch.

 -- Cyril Brulebois <kibi@debian.org>  Thu, 03 Dec 2015 00:47:43 +0100

debian-installer-utils (1.112) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Jul 2015 18:28:59 +0200

debian-installer-utils (1.111) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 20 Jun 2015 07:06:27 +0200

debian-installer-utils (1.109ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - user-params: Don't propagate vga=*, break=*, *-ubiquity, or
      noninteractive to installed system.
    - list-devices:
      + New "mmc-partition" type for detecting partitions on MMC devices.
      + Make sure we also detect platform-omap MMCs.
      + Don't return entries for extended partitions.
    - Don't include the battery subsystem on calls to udevadm trigger.
    - log-output: Always install a no-op SIGCHLD handler, in case the
      subsidiary process starts a daemon which does not fully disconnect its
      standard file descriptors.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Nov 2014 15:34:00 +0000
