## debian-installer-utils 1.113ubuntu1.17.04.1

=== debian/changelog ===
debian-installer-utils (1.113ubuntu1.17.04.1) zesty; urgency=medium

  * Make sure udevd internal state is up-to-date before calling trigger &
    settle. This insures that newly anna-installed udev rules and kernel
    modules are loaded by udevd for correct processing of the udev
    rules. LP: #1714505.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 17 Sep 2017 00:41:44 +0100
