## debian-installer-utils 1.114

=== debian/changelog ===
debian-installer-utils (1.114) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Feb 2016 08:08:37 +0100
