## debian-installer-utils 1.118

=== debian/changelog ===
debian-installer-utils (1.118) unstable; urgency=medium

  [ Josh Triplett ]
  * fetch-url-methods/http: Set User-Agent to "debian-installer" when calling
    wget. (Closes: #850800)

 -- Philipp Kern <pkern@debian.org>  Tue, 31 Jan 2017 00:27:25 +0100

debian-installer-utils (1.117) unstable; urgency=medium

  * add checksum verification to fetch-url

 -- Philip Hands <phil@hands.com>  Wed, 23 Nov 2016 22:40:56 +0100

debian-installer-utils (1.116) unstable; urgency=medium

  * Team upload.
  * vt102-di: Tinker vt102 entry, to avoid using ^J, since various levels of
    tty may be adding a ^M and thus scrambling the output, use generic escape
    sequence instead.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 18 Sep 2016 21:53:23 +0200

debian-installer-utils (1.115) unstable; urgency=medium

  * Team upload.
  * rules: Add screen terminfo for proper screen terminal support.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 15 Sep 2016 02:04:42 +0200
