## debian-installer-utils 1.119

=== debian/changelog ===
debian-installer-utils (1.119) unstable; urgency=medium

  * fix: propagate dot-containing options to target kernel cmdline
    (Closes: #853855)

 -- Philip Hands <phil@hands.com>  Sat, 01 Apr 2017 11:56:13 +0200
