=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.15.7), libdebconfclient0-dev (>= 0.68), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.41)
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/debian-installer-utils.git
-Vcs-Git: git://anonscm.debian.org/d-i/debian-installer-utils.git
+Vcs-Browser: https://anonscm.debian.org/cgit/d-i/debian-installer-utils.git
+Vcs-Git: https://anonscm.debian.org/git/d-i/debian-installer-utils.git
 
 Package: di-utils-shell
 Architecture: all
