## debian-installer-utils 1.122

=== debian/changelog ===
debian-installer-utils (1.122) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Fix "list-devices partition" to also report LVM logical volumes.
    (Closes: #868848)

  [ Updated translations ]
  * Lithuanian (lt.po) by Rimas Kudelis
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy

 -- Christian Perrier <bubulle@debian.org>  Wed, 29 Nov 2017 22:03:57 +0100

debian-installer-utils (1.120) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by Sotirios Vrachas

 -- Christian Perrier <bubulle@debian.org>  Fri, 24 Nov 2017 06:47:55 +0100
