## debian-installer-utils 1.128

=== debian/changelog ===
debian-installer-utils (1.128) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 11 Aug 2018 22:26:25 +0200

debian-installer-utils (1.127) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Serbian (sr.po) by Слободан Симић(Slobodan Simić)
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Mon, 12 Feb 2018 18:47:47 +0100

debian-installer-utils (1.126) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Wed, 31 Jan 2018 18:56:22 +0100

debian-installer-utils (1.125) unstable; urgency=medium

  [ Updated translations ]
  * Icelandic (is.po) by Sveinn í Felli

 -- Christian Perrier <bubulle@debian.org>  Sun, 21 Jan 2018 16:13:59 +0100

debian-installer-utils (1.124) unstable; urgency=medium

  [ Updated translations ]
  * Nepali (ne.po) by Jeewal Kunwar

 -- Christian Perrier <bubulle@debian.org>  Sat, 30 Dec 2017 09:25:28 +0100

debian-installer-utils (1.123) unstable; urgency=medium

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro

 -- Christian Perrier <bubulle@debian.org>  Sun, 10 Dec 2017 18:34:04 +0100
