## debian-installer-utils 1.129

=== debian/changelog ===
debian-installer-utils (1.129) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Galician (gl.po) by mantinan

  [ Holger Wansing ]
  * Change deprecated Priority: extra into optional.

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 29 Sep 2018 20:08:46 +0200
