=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 Package: di-utils-exit-installer
 Architecture: all
 Depends: ${misc:Depends}
-Priority: extra
+Priority: optional
 XB-Installer-Menu-Item: 99000
 Description: Exit installer
 Package-Type: udeb
