## debian-installer-utils 1.130

=== debian/changelog ===
debian-installer-utils (1.130) unstable; urgency=medium

  [ Holger Wansing ]
  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Cyril Brulebois ]
  * Stop propagating BOOTIF to the installed system: BOOTIF=<mac-address>
    is added by PXELINUX when the “IPAPPEND 2” option is used; drop it
    similarly to what's done for BOOTIMAGE (Closes: #921444). Thanks to
    Valentín Gutierrez for the detailed bug report and the patch!

  [ Updated translations ]
  * Persian (fa.po) by nima sahraneshin

 -- Cyril Brulebois <kibi@debian.org>  Fri, 08 Feb 2019 03:10:33 +0100
