## debian-installer-utils 1.131

=== debian/changelog ===
debian-installer-utils (1.131) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 05 Mar 2019 20:38:43 +0100
