## debian-installer-utils 1.132

=== debian/changelog ===
debian-installer-utils (1.132) unstable; urgency=high

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927528)

  [ Ben Hutchings ]
  * Always set APT option if --{with,no}-recommends options are used
    (Closes: #931287)

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 30 Jun 2019 16:49:06 +0100
