## debian-installer-utils 1.132+deb10u1

=== debian/changelog ===
debian-installer-utils (1.132+deb10u1) buster; urgency=high

  * Team upload

  [ Steve McIntyre ]
  * Backport from unstable:
    list-devices-linux: Support partitions on USB UAS devices
    Closes: #980455

 -- Steve McIntyre <93sam@debian.org>  Tue, 19 Jan 2021 08:49:06 +0000
