## debian-installer-utils 1.132+nmu1

=== debian/changelog ===
debian-installer-utils (1.132+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:15:01 +0800
