## debian-installer-utils 1.133

=== debian/changelog ===
debian-installer-utils (1.133) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Amharic (am.po) by leela
  * Croatian (hr.po) by gogogogi

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 13 Nov 2019 22:18:44 +0100
