## debian-installer-utils 1.134

=== debian/changelog ===
debian-installer-utils (1.134) unstable; urgency=medium

  * Team upload

  [ Philip Hands ]
  * typos (it's vs. its)

  [ Raphaël Hertzog ]
  * Use /proc/self/fd/4 instead of /dev/fd/4 to unbreak fetch-url with recent
    udev versions that no longer setup the /dev/fd symlink. Closes: #967546

  [ Updated translations ]
  * Persian (fa.po) by Abbas Baharforoosh
  * Polish (pl.po) by Bartosz Feński

 -- Raphaël Hertzog <raphael@offensive-security.com>  Thu, 24 Sep 2020 18:31:46 +0200
