## debian-installer-utils 1.135

=== debian/changelog ===
debian-installer-utils (1.135) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio

  [ New translations ]
  * Kabyle (kab.po) by Slimane Selyan Amiri
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 06 Nov 2020 19:24:53 +0100
