## debian-installer-utils 1.136

=== debian/changelog ===
debian-installer-utils (1.136) unstable; urgency=medium

  * Team upload

  * list-devices-hurd: Support /dev/wd* from rumpdisk.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 20 Nov 2020 14:07:51 +0100
