## debian-installer-utils 1.138

=== debian/changelog ===
debian-installer-utils (1.138) unstable; urgency=medium

  * Team upload

  * list-devices-hurd: Support partitions from rumpdisk.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 26 Nov 2020 10:03:19 +0100

debian-installer-utils (1.137) unstable; urgency=medium

  * Team upload

  * list-devices-hurd: Support /dev/cd* from rumpdisk.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 26 Nov 2020 02:33:49 +0100
