## debian-installer-utils 1.139

=== debian/changelog ===
debian-installer-utils (1.139) unstable; urgency=medium

  * Team upload
  * list-devices-linux: Support partitions on USB UAS devices
  * list-devices-linux: Remove mention of udevinfo, it went away many
    years ago.

 -- Steve McIntyre <93sam@debian.org>  Sat, 16 Jan 2021 18:30:43 +0000
