## debian-installer-utils 1.140

=== debian/changelog ===
debian-installer-utils (1.140) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by zer0-x
  * Hindi (hi.po) by KushagraKarira
  * Tamil (ta.po) by Vasudevan Tirumurti
  * Traditional Chinese (zh_TW.po) by louies0623

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 24 Feb 2021 19:25:32 +0100
