## debian-installer-utils 1.140+11.0trisquel1

=== debian/changelog ===
debian-installer-utils (1.140+11.0trisquel1) aramo; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 17 Nov 2022 21:33:50 +0000
