## debian-installer-utils 1.142

=== debian/changelog ===
debian-installer-utils (1.142) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by aujawindar
  * Vietnamese (vi.po) by Trần Ngọc Quân
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 31 Jul 2022 14:30:40 +0200

debian-installer-utils (1.141) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Add missing ${misc:Depends} to Depends for di-utils-mapdevfs,
    di-utils-terminfo.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.

  [ Samuel Thibault ]
  * list-devices-hurd: Do not check for kernel messages about cd0 since it's
    coming from rump. We are sure that it's a CD device anyway.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 06 Feb 2022 22:22:26 +0100
