=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: debian-installer-utils
 Section: debian-installer
 Priority: standard
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Colin Watson <cjwatson@debian.org>
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.15.7), libdebconfclient0-dev (>= 0.68), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.41)
+Build-Depends: debhelper-compat (= 13), libdebconfclient0-dev, po-debconf, libdebian-installer4-dev
 Vcs-Browser: https://salsa.debian.org/installer-team/debian-installer-utils
 Vcs-Git: https://salsa.debian.org/installer-team/debian-installer-utils.git
 
 Package: di-utils-shell
 Architecture: all
-Depends: ${misc:Depends}, di-utils (>= 1.62)
+Depends: ${misc:Depends}, di-utils
 XB-Installer-Menu-Item: 95000
 Description: Execute a shell
 Package-Type: udeb
@@ -37,7 +37,7 @@
 
 Package: di-utils-mapdevfs
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: mapdevfs utility for the debian installer
 Package-Type: udeb
 
@@ -45,3 +45,4 @@
 Architecture: any
 Description: Terminfo entries needed by newt/slang in debian installer
 Package-Type: udeb
+Depends: ${misc:Depends}
