## debian-installer-utils 1.143

=== debian/changelog ===
debian-installer-utils (1.143) unstable; urgency=medium

  * Team upload

  * fetch-url: enable base64://... URLs

 -- Philip Hands <phil@hands.com>  Tue, 11 Oct 2022 19:23:07 +0200
