## debian-installer-utils 1.144

=== debian/changelog ===
debian-installer-utils (1.144) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Set Standards-Version to 3.8.4 (checked).

  [ Updated translations ]
  * Amharic (am.po) by Danial Behzadi
  * Asturian (ast.po) by Danial Behzadi
  * Bengali (bn.po) by Danial Behzadi

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 08 Jan 2023 18:52:45 +0100
