=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Colin Watson <cjwatson@debian.org>
+Standards-Version: 3.8.4
 Build-Depends: debhelper-compat (= 13), libdebconfclient0-dev, po-debconf, libdebian-installer4-dev
 Vcs-Browser: https://salsa.debian.org/installer-team/debian-installer-utils
 Vcs-Git: https://salsa.debian.org/installer-team/debian-installer-utils.git
@@ -31,7 +32,7 @@
 
 Package: di-utils
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, busybox-udeb (>= 1:1.35.0-2)
 Description: Miscellaneous utilities for the debian installer
 Package-Type: udeb
