## debian-installer-utils 1.145

=== debian/changelog ===
debian-installer-utils (1.145) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Revert "Declare Standards-Version"

  [ Sven Joachim ]
  * Include xterm terminfo entry on all architectures, fixing nano issues
    in the graphical installer (Closes: #1026027).

 -- Cyril Brulebois <kibi@debian.org>  Sat, 25 Feb 2023 17:35:01 +0100
