## debian-installer-utils 1.146

=== debian/changelog ===
debian-installer-utils (1.146) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Polish (pl.po) by Matthaiks

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 07 May 2023 13:49:18 +0200
