## debian-installer-utils 1.150

=== debian/changelog ===
debian-installer-utils (1.150) unstable; urgency=medium

  [ Updated translations ]
  * Indonesian (id.po) by Andika Triwidada
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Sat, 02 Nov 2024 21:37:46 +0100

debian-installer-utils (1.149) unstable; urgency=medium

  [ Colin Watson ]
  * user-params: Exclude initrd, since it's sometimes hard to avoid syslinux
    appending it after "---".

  [ Luca Boccassi ]
  * chroot_setup.sh: Mount efivarfs in /target if available.

 -- Colin Watson <cjwatson@debian.org>  Mon, 03 Jun 2024 09:26:41 +0100

debian-installer-utils (1.148) unstable; urgency=medium

  [ Philip Hands ]
  * fetch-url: when $dest == "", attempt the fetch, but discard the result
  * fetch-url-methods/file: be more circumspect about (un)mounting /media
    Closes: #1051964

 -- Steve McIntyre <93sam@debian.org>  Mon, 11 Dec 2023 14:44:30 +0000

debian-installer-utils (1.147) unstable; urgency=medium

  [ Sven Joachim ]
  * Fix FTBFS by writing the vt102-di terminfo entry to /usr/share/terminfo
    (Closes: #1040048).

 -- Cyril Brulebois <kibi@debian.org>  Sun, 02 Jul 2023 07:29:32 +0200
