## debian-installer-utils 1.151

=== debian/changelog ===
debian-installer-utils (1.151) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 29 Nov 2024 23:01:06 +0100
