## debian-installer-utils 1.152

=== debian/changelog ===
debian-installer-utils (1.152) unstable; urgency=medium

  * Team upload.

  [ Emanuele Rocca ]
  * list-devices-linux: recognize persistent memory block devices (Closes: #879106)

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi
  * Hungarian (hu.po) by Szia Tomi
  * Polish (pl.po) by Matthaiks
  * Romanian (ro.po) by Remus-Gabriel Chelu

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 04 Feb 2025 22:46:29 +0100
