## debian-installer-utils 1.153

=== debian/changelog ===
debian-installer-utils (1.153) unstable; urgency=medium

  [ Helmut Grohne ]
  * chroot-setup.sh: Duplicate aliased diversions.

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Serbian (sr.po) by Мирослав Николић

 -- Colin Watson <cjwatson@debian.org>  Fri, 28 Feb 2025 11:17:13 +0000
