=== debian/rules ===
--- 
+++ 
@@ -44,7 +44,8 @@
 		cp -pL $$file debian/di-utils-terminfo/$$file; \
 		chmod 644 debian/di-utils-terminfo/$$file; \
 	done
-	tic vt102-di -o debian/di-utils-terminfo/lib/terminfo
+	mkdir -p debian/di-utils-terminfo/usr/share/terminfo
+	tic vt102-di -o debian/di-utils-terminfo/usr/share/terminfo
 
 	mkdir -p debian/di-utils/bin
 	cp -pL list-devices-$(DEB_HOST_ARCH_OS) debian/di-utils/bin/list-devices
