## debian-installer-utils 1.154

=== debian/changelog ===
debian-installer-utils (1.154) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 26 Jun 2025 21:43:12 +0200
